cURL
curl --request GET \ --url http://127.0.0.1:8080/api/v1/dashboard/summary
{ "period": "<string>", "total_receivable": "<string>", "paid_amount": "<string>", "unpaid_amount": "<string>", "overdue_amount": "<string>", "invoice_count": 123, "paid_invoice_count": 123, "overdue_invoice_count": 123, "total_rooms": 123, "occupied_rooms": 123, "vacant_rooms": 123, "maintenance_rooms": 123, "hidden_rooms": 123, "occupancy_rate": 123, "overdue_invoices": [ { "invoice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invoice_number": "<string>", "property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "property_name": "<string>", "room_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "room_name": "<string>", "renter_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "renter_name": "<string>", "due_date": "2023-12-25", "total_amount": "<string>", "paid_amount": "<string>", "unpaid_amount": "<string>" } ] }
Billing period in YYYY-MM
Dashboard summary
Show child attributes